﻿@charset "utf-8";
/* CSS Document */
* {
    padding: 0px;
    margin: 0px;
    font-size: 9pt;
}

ul, li, h1, h2, h3, h4, h5, h6, dl, dt, dd {
    padding: 0;
    margin: 0
}

ul {
    list-style: none;
}

img {
    border: none;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 微软雅黑,宋体,Arial,Helvetica,Verdana,sans-serif;
    color: #000000;
    overflow: hidden;
}

a {
    color: #333;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

.clear {
    clear: both;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.navigation {
    width: 200px;
    height: 100%;
    border-right: 1px solid #ccc;
    margin-right: 0px;
    float: left;
    background-color: #F2F2F2;
    z-index: 91000;
}

.accordion {
    width: 100%;
    max-width: 360px;
    margin: 0px auto 0px;
    border: none;
}

    .accordion li img {
        position: absolute;
        top: 10px;
        left: 15px;
        font-size: 18px;
        color: #595959;
        cursor: pointer;
    }

    .accordion .link {
        cursor: pointer;
        display: block;
        padding: 0px 0px 0px 42px;
        height: 35px;
        line-height: 35px;
        font-size: 14px;
        font-weight: 400;
        border-bottom: 1px solid #CCC;
        position: relative;
    }

    .accordion li a {
        cursor: pointer;
        display: block;
        text-decoration: none;
        -moz-user-select: none;
        outline: none;
        blr: expression(this.onFocus=this.blur());
        height: 35px;
        line-height: 35px;
        padding-left: 42px;
    }

    .accordion li:hover {
        background: #4A5B79;
        color: #FFF;
    }

.selected {
    background-color: #4A5B79;
    color: #FFF;
}